
hr.HalfCentered {
    width:50%;
    margin: default auto;
}

.FullWidth {
    margin-left: var(--page_pad_neg);
    margin-right: var(--page_pad_neg);
}
.FillTop {
    margin-top: var(--page_pad_neg);
}
.FillBottom {
    margin-bottom: var(--page_pad_neg);;
}